/*
Theme Name: Aurum - Child Theme
Theme URI: https://laborator.co/themes/aurum/
Author: Laborator
Author URI: http://laborator.co/
Description: Use this theme if you want to extend features of Aurum theme or prevent overwriting the changes you make when new theme update is available.
Version: 1.0
Template: aurum
Text Domain: aurum
*/

@media (max-width:1200px){
	header.mobile-menu .cart-info a, header.mobile-menu .mobile-logo .mobile-toggles .toggle-menu{
		width: 45px;
    background-color: #fff;
    border-radius: 50%;
    height: 45px;
    display: flex;
    align-items: center;
    justify-content: center;
    
    
	}
	header.mobile-menu .cart-info a{
		padding-top: 5px!important;
	}
	header.mobile-menu .mobile-logo .mobile-toggles .toggle-menu,  header.mobile-menu .mobile-logo>.cart-info .cart-counter{
		padding-right: 0!important;
	}
	
	header.mobile-menu .mobile-logo .mobile-toggles .toggle-menu svg {
    width: 70%;
    height: 70%;
}

}